.case-section {

	--space: 25px;

	font-size: 15.5px;

}



.case-section h2 {margin-bottom: 16px;}



.article-padd {padding: var(--space) 0;}

.article-marg {margin: var(--space) 0;}



.case-section .article-wrapper:last-child .article-padd:last-child {padding-bottom: 0;}

.case-section .article-wrapper:last-child .article-marg:last-child {margin-bottom: 0;}



.marg-b-8 {margin-bottom: 8px;}



/* ARTICLE HEADER */

.article-intro {

	min-height: 250px;

	align-items: center;

}



.article-intro.flex {margin-bottom: 0;}



.article-intro > a.text-18 {

	display: flex;

	align-items: center;

	margin: 0 0 40px auto;

	max-width: max-content;

}



.article-intro .box-1 {

	display: flex;

	flex-direction: column;

}



.article-intro .author img {

	border-radius: 50%;

	border: 2px solid #fff;

	max-width: 114px;

	margin-bottom: 14px;

}



.article-intro .author div {

	font-size: 12px;

	line-height: 18px;

	color: #d6dbef;

}



.article-intro .author .weight-600 {

	font-size: 16px;

	line-height: 24px;

	color: var(--white);

}



.article-intro h1 {order: 1;}

.article-intro .author {order: 2;}

.article-intro .box-1 > *:last-child {order: 3;}



.article-intro p {font-size: 15px;}



.article-wrapper {

	max-width: 1152px;

	margin: auto;

}



.cases-showcase li:hover {box-shadow: 0 0 10px #e4dfdf;}

.cases-showcase li:not(.blue):hover * {color: #2657b4 !important;}

.cases-showcase li * {transition: color 350ms;}



.case-section p, .case-section li {letter-spacing: 0.02em;}

.case-section p + p {margin-top: 12px;}



.case-section ul, .article-wrapper ol {margin-bottom: 16px;}



.case-section ol li {

	list-style: unset;

	margin-left: 20px;

	padding-left: 5px;

}



.case-section ul:not(.cases) li {

	list-style: unset;

	margin-left: 20px;

}



.case-section ol li::marker {font-weight: 700;}

.case-section ul li::marker {font-size: 12px;}



.case-section li + li {margin-top: 8px;}



.slider-container img, .img-caption img {

	max-width: max-content;

	max-height: 720px;

	object-fit: contain;

	margin: auto;

}

.border-rad {
	border-radius: 20px;
	overflow: hidden;
}

.slider-list {

	border-radius: 10px;

	overflow: hidden;

}



.img-caption {margin-top: 24px;}



.img-caption .caption {

	max-width: 820px;

	margin: 12px auto 0;

	font-size: 14px;

	line-height: 1.4em;

	color: var(--main-500);

	font-weight: 500;

	text-align: center;

}



.slider-item, .img-caption .img-wrapper {

	display: flex;

	align-content: center;

	justify-content: center;

	background-color: #d7d7d7;

}



.case-section .box-white {

	--space: 16px;

	background: var(--white);

	border-radius: 20px;

	padding: 32px 24px;

	font-size: 15px;

}



.case-section .box-white ul {margin-bottom: 0;}





.case-section .case-response {

	background: var(--white);

	border-radius: 20px;

	padding: 40px 32px;

}





.case-section .case-response h2 {

	font-size: 28px;

	margin-bottom:24px;

	color: var(--main-500);

}



.case-section .case-response p + p {

	margin-top: 16px;

	display: block;

}



.case-section .case-response footer .person {

	text-align: right;

	font-size: 22px;

	font-weight: 500;

	margin-top: 32px;

	color: var(--dark-600);

}







.article-subs {

	padding-bottom: 0;

	margin-bottom: 0;

	--space: 40px;

	overflow: hidden;

}



.article-subs h3 {

	margin-bottom: 16px;

	font-size: 28px;

	font-weight: 500;

	color: var(--main-500);

}



.article-breakp {

	width: 71px;

	height: 41px;

	background-image: url("data:image/svg+xml,%0A%3Csvg width='71' height='41' viewBox='0 0 71 41' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.84 14.84L11.52 17.76V16.72L16.84 19.6L14.88 22.88L9.92 19.92L10.48 19.56L10.56 25.12H6.8L6.84 19.56L7.4 19.92L2.44 22.88L0.52 19.6L5.84 16.72V17.76L0.52 14.84L2.44 11.56L7.4 14.56L6.84 14.88L6.8 9.32H10.56L10.48 14.88L9.92 14.56L14.88 11.56L16.84 14.84Z' fill='%232254B5'/%3E%3Cpath d='M41.84 14.84L36.52 17.76V16.72L41.84 19.6L39.88 22.88L34.92 19.92L35.48 19.56L35.56 25.12H31.8L31.84 19.56L32.4 19.92L27.44 22.88L25.52 19.6L30.84 16.72V17.76L25.52 14.84L27.44 11.56L32.4 14.56L31.84 14.88L31.8 9.32H35.56L35.48 14.88L34.92 14.56L39.88 11.56L41.84 14.84Z' fill='%232254B5'/%3E%3Cpath d='M66.84 14.84L61.52 17.76V16.72L66.84 19.6L64.88 22.88L59.92 19.92L60.48 19.56L60.56 25.12H56.8L56.84 19.56L57.4 19.92L52.44 22.88L50.52 19.6L55.84 16.72V17.76L50.52 14.84L52.44 11.56L57.4 14.56L56.84 14.88L56.8 9.32H60.56L60.48 14.88L59.92 14.56L64.88 11.56L66.84 14.84Z' fill='%232254B5'/%3E%3C/svg%3E%0A");

	background-size: contain;

	margin: auto;

}



.inner .inner {padding: 0;}



/* CASES */

.cases > * {

	border-radius: 20px;

	overflow: hidden;

	background-color: var(--white);

	--padding-top: 24px;

	--padding: 18px;

	padding: 0 var(--padding) 32px;

}



.cases > * + * {margin-top: 12px;}



.cases > *.blue {

	background-color: var(--main-500);

	color: var(--white);

}



.cases > * div.text-18 {

	margin-top: var(--padding-top);

	line-height: 20px;

}



.cases > * img {

	width: 72%;

	margin-top: calc((20px + var(--padding-top)) * -1);

	margin-right: calc(var(--padding) - (var(--padding) * 2));

	margin-bottom: -10px;

	margin-left: auto;

	user-select: none;

}



.cases > *.blue .bordered-label {

	border-color: var(--white);

	color: var(--white);

}



@media (min-width: 360px) {

	/* ARTICLE HEADER */

	.article-intro .h5 {font-size: 26px;}



	/* CASES */

	.cases > * div.text-18 {font-size: 20px;}

}



@media (min-width: 380px) {

	.case-section {--space: 30px;}



	/* CASES */

	.cases > * {--padding: 24px;}



}



@media (min-width: 480px) {

	.case-section {font-size: 16px;}



	.case-section .box-white .text-22 {font-size: 26px;}



	.case-section .box-white {

		font-size: 16px;

		padding: 32px;

	}









	/* ARTICLE HEADER */

	.article-intro .h5 {font-size: 30px;}



	.article-intro .author {

		display: flex;

		align-items: center;

	}



	.article-intro .author div {

		font-size: 14px;

		line-height: 1.5em;

		margin-left: 24px;

	}



	/* CASES */

	.cases > * {

		--padding: 32px;

		--padding-top: 32px;

		padding-bottom: 38px;

	}



	.cases > * img {

		margin-bottom: -50px;

		max-width: 230px;

	}



	.cases > * p {max-width: 438px;}



	.cases-showcase .btn-blue.w100 {

		max-width: max-content;

		background: unset;

		padding: unset;

		min-height: unset;

		font-size: 18px;

		color: var(--main-500);

	}



	.cases-showcase .btn-blue.w100 svg {display: inline-block !important;}

}



@media (min-width: 580px) {

	.case-section {--space: 35px;}



	/* ARTICLE HEADER */

	.article-intro {

		padding-bottom: 48px;

		margin-bottom: 25px;

	}



	.case-section h2 {margin-bottom: 20px;}

	.article-intro p {font-size: 16px;}



	.article-intro .h5 {font-size: 32px;}



	.img-caption .slider-list {border-radius: 20px;}

}



@media (min-width: 680px) {

	/* CASES */

	.cases > * img {margin-bottom: -120px;}

}



@media (min-width: 740px) {

	.article-wrapper {padding: 0 32px;}



	/* ARTICLE HEADER */

	.article-intro .h5 {

		font-size: 38px;

		margin-bottom: 32px;

	}



	.article-intro > a.text-18 {margin-bottom: 48px;}



	.case-section .box-white {padding: 40px 32px;}



	.img-caption {margin-top: 32px;}

}



@media (min-width: 880px) {

	.case-section, .article-subs {--space: 45px;}

	.article-wrapper {padding: 0 40px;}

	.case-section .box-white {padding: 40px 40px;}



	.case-section .case-response {padding: 54px 80px;}

}



@media (min-width: 980px) {

	.case-section p:not(.article-intro p),

	.case-section p:not(.case-response p),

	.case-section li {

		font-size: 19px;

		line-height: 1.5em;

	}



	.case-section h2 {margin-bottom: 28px;}

	.case-section p + p {margin-top: 16px;}

	.case-section li + li {margin: 0 0 0 12px;}

	.case-section ul, .article-wrapper ol {margin-bottom: 22px;}

	.marg-b-8 {margin-bottom: 12px;}



	.img-caption .caption {

		margin-top: 16px;

		font-size: 18px;

	}



	/* ARTICLE HEADER */

	.article-intro.flex .box-1 {

		display: flex;

		flex-direction: row;

		width: 100%;

	}



	.article-intro.flex h1 {

		font-size: 50px;

		min-width: 180px;

	}



	.article-intro.flex p {

		margin-left: 50px;

		max-width: 600px !important;

		font-size: 16px !important;

	}



	.article-intro:not(.article-intro.flex) .box-1 {

		display: grid;

		grid-template-columns: 250px 1fr;

	}



	.article-intro .h5 {

		grid-column: 1/3;

		margin-bottom: 40px;

		font-size: 44px;

	}



	.article-intro .author {

		display: block;

		max-width: max-content;

		grid-column: 1/2;

	}



	.article-intro .author img {margin: 0 auto 14px;}

	.article-intro .author div {

		margin-left: 0;

		text-align: center;

	}



	.case-section .box-white {

		--space: 24px;

		padding: 32px 40px;

	}



	.case-section .box-white > * {

		display: flex;

		align-items: center;

		max-width: 1072px;

		margin: auto;

	}



	.case-section .box-white .text-22 {

		font-size: 28px;

		max-width: 320px;

		width: 100%;

		margin-right: 32px;

	}



	.case-section .box-white ul {

		padding-left: 32px;

		border-left: 3px solid var(--main-500);

		border-radius: 2px;

	}



	.case-section ol li {margin-left: 28px;}



	/* CASES */

	.cases {display: flex;}

	.cases > * + * {margin: 0 0 0 14px;}



	.cases > * {

		--padding: 18px;

		--padding-top: 24px;

		padding-bottom: 24px;

	}



	.cases > * img {margin-bottom: -30px;}

	.cases > * p {font-size: 15px;}

}



@media (min-width: 1180px) {

	/* ARTICLE HEADER */

	.article-intro > a.text-18 {font-size: 20px;}



	.article-intro:not(.article-intro.flex) .box-1 {

		display: grid;

		grid-template-columns: 230px 1fr;

		grid-template-rows: auto auto;

	}



	.article-intro .h5 {

		grid-column: 2/3;

		grid-row: 1/2;

		font-size: 44px;

		margin-bottom: 24px;

	}



	.article-intro .box-1 > *:last-child {

		grid-column: 2/3;

		grid-row: 2/3;

		max-width: 930px;

	}



	.article-intro .author {grid-row: 1/3;}



	.article-intro p {

		font-size: 18px;

		line-height: 1.5em;

	}



	.case-section .box-white {padding: 52px 40px;}



	/* CASES */

	.cases > * + * {margin-left: 20px;}



	.cases > * {

		--padding: 24px;

		--padding-top: 24px;

		padding-bottom: 32px;

	}



	.cases > * p {font-size: 16px;}

	.cases > * img {

		width: 65%;

		max-width: 256px;

	}

}



@media (min-width: 1366px) {

	.case-section .box-white {padding: 64px 40px;}



	.case-section .box-white .text-22 {

		font-size: 30px;

		max-width: 380px;

	}



	/* CASES */

	.cases > * {

		--padding: 32px;

		--padding-top: 32px;

	}

}



@media (min-width: 1440px) {

	/* ARTICLE HEADER */

	.article-intro .h5 {

		font-size: 48px;

		line-height: 1.1em;

	}

}